/*
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
    background-color: #f0f8ff;
}
*/
/*
header {
    background-color: #1e90ff;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    color: white;
    font-size: 24px;
}

*/
/*
nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
}

nav ul li {
    margin-right: 20px;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-size: 18px;
}
*/
/*
main {
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 70vh;

}
*/

/*
.calculator {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.calculator h1 {
    margin-bottom: 20px;
}

.calculator form {
    display: grid;
    gap: 10px;
}

.calculator label {
    text-align: left;
}

.calculator input {
    padding: 8px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.calculator button {
    padding: 10px;
    background-color: #1e90ff;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

.calculator button:hover {
    background-color: #4682b4;
}

.result {
    margin-top: 20px;
    font-size: 18px;
    color: #1e90ff;
}
*/
footer {
    background-color: #f0f8ff;
    padding: 20px;
    text-align: center;
}

.content p {
    font-size: 16px;
    line-height: 1.5;
	}
	
.content h2, .content h3 {
    font-size: 16px;
    line-height: 1.5;
	}

.seo-content h2, .seo-content h3 {
    color: #1e90ff;
}

.seo-content p {
    font-size: 16px;
    line-height: 1.5;
}

.seo-content ul {
    list-style-type: disc;
    margin: 10px 0;
    padding: 0 20px;
}

.seo-content li {
    text-align: left;
    font-size: 16px;
}

.faq details {
    margin: 15px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.faq summary {
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    cursor: pointer;
    background-color: #f7f7f7;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.faq summary:hover {
    background-color: #e0e0e0;
}

.faq p {
    padding: 10px;
    font-size: 16px;
    line-height: 1.5;
    border-top: 1px solid #ccc;
}
